
.large-6-full { width:50%; float:left; overflow:hidden; }
.marge-list { padding-left:50px; }
.marge-list-li { padding-left:30px; /*display: inline-block;*/ float:left; }

#pac-input { background-color: #fff; padding: 0 11px 0 13px; width: 30%; font-family: Roboto; font-size: 15px; font-weight: 300; text-overflow: ellipsis; margin-top: 5px; }

#showStore {  }
#showStore .list-store-ul li { cursor:pointer; padding:10px 0; border-bottom:1px solid #e9e9e9; width:95%; margin-left:20px; /*white-space: nowrap;*/ overflow:hidden; }
#showStore .list-store-ul li .container-icon-curseur-map-black { position: relative; }
#showStore .list-store-ul { list-style:none; margin-left:0px; }
#pagination-store ul { list-style: none outside none; margin:0; }

.footer-mobile-map { display:none; }
.container-storelocator { position:relative; color:#181819; overflow:hidden; height: 100%; }
.container-storelocator h1 { font-family:"shiseido2013winlight"; font-size:32px; padding:10px 0 20px 50px; }
#pl .container-storelocator h1 {font-family: "PL-shiseido2001Light";}
/*.breadcrumb { font-family:"shiseido2013winlight"; font-size:12px; margin-top:35px; }*/
.page-template-page-template-store-locator-offline-php .breadcrumbs-container { text-align: left; }
.single-shiseido_stores_off .breadcrumbs-container { text-align: left!important; }
.last-bread { color:red; }

.list-filter { background-color:#424242; padding:10px 0 10px 50px; margin-bottom:10px; color:#FFFFFF; }
#single-store .list-filter { background-color:#424242; padding:15px 0 0 50px; margin-bottom:10px; color:#FFFFFF; }
.list-filter .icon-chevron-gauche { margin: 0 10px 0 0; position: relative; top: 2px; }
.list-filter .container-icon-curseur-map { border: 1px solid #ffffff; border-radius: 70px; float: right; margin-right: 20px; padding: 5px 9px; position: relative; top: -7px; }
.list-filter .container-icon-curseur-map .icon-curseur-map { left: -1px; position: relative; top: 3px; }
.list-filter .container-icon-curseur-map .icon-imprimante { left: 0px; position: relative; top: 1px; }
.list-filter select {  }
.list-store { background-color:#FFFFFF; overflow-y:scroll; height:100%; }
.list-store ul { line-height: 1.1; }
.img-store { padding-top:5px; }

.container-icon-curseur-map-black {border: 1px solid #e5e5e5; border-radius: 70px; float: right; margin-top: 10px; padding: 8px; width: 40px; height: 40px; }
.container-icon-curseur-map-black b {font-size: 22px; left: -4px; position: relative; top: -8px;}
.icon-curseur-map { left: -4px; position: relative; top: 4px; }

#infoWindow .icon-curseur-map { left: -1px; position: inherit; top: 1px; }
.container-icon-curseur-map-black-info-window { border: 1px solid #e5e5e5; border-radius: 70px; float: right; padding: 8px; }

.icon-gps { text-align:right !important; right:2%; position:relative; }
.icon-gps a { position: relative; top: 16px; }
.bt-store { cursor:pointer; float:left; }
.store-gif-loader { position: relative; text-align: center; top: 80px; width: 100%; }
.store-gif-loader-list { position: relative; text-align: center; top: 80px; width: 100%; }
.clear { clear:both; }

#single-store { position:absolute; background-color:#FFFFFF; z-index: 1000; height: 100%; overflow-y:scroll; }
.info-store { height:auto; }
.info-store ul { list-style:none; margin-left:0; }
.info-store li { list-style:none; padding-top:10px; padding-bottom:10px; }
.grey-line { border-bottom:1px solid #e9e9e9; margin:10px 0; width:90%; margin: 0 auto; padding-top:15px; }
.container-icon-store { width:25%; float:left; text-align:center; }
.ajax-content-store { float:left; /*white-space: nowrap;*/  width: 69%;}
.adresse-store { color:#9d9d9d; }
.cat-store { color:#9d9d9d; }
.container-ajax-infos b { font-size:15px; color:grey; }

.container-ajax-infos { padding-left:11%; }

.container-ajax-title { font-size:16px; }
.container-ajax-title span {  font-weight:bold; }
.footer-mobile-map { display:none; background-color:#424242; padding:15px 0 15px 25px; margin-top:10px; color:#FFFFFF; bottom: 0; display: inline-block; position: fixed; width: 100%; z-index: 5000;}
.bt-geoloc { float:right; margin-right:20px; }
.container-bt-footer { float:left; }

#pac-input { position:absolute; width:50%; z-index:500; left:50px; }
#pagination-store { padding-bottom: 60px; }

.city-chooser .chzn-single, .cat-chooser .chzn-single { padding:0; }
.city-chooser .chzn-single span, .cat-chooser .chzn-single span { margin-top:2px; }
.city-chooser .chzn-single, .cat-chooser .chzn-single { background-color:#424242 !important; }
.icon-select-store { color: #ffffff; left: -230px; position: relative; top: 2px; z-index: 400; }
.icon-select-store-cat { color: #ffffff; left: -190px; position: relative; top: 2px; z-index: 400; }

.cat-chooser.chzn-container-active.chzn-with-drop .chzn-single:before {
    content: "";
    font-family: 'icomoon';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    right: 5px;
    text-transform: none;
    top: 10px;
	color:#ffffff;
}

.cat-chooser.chzn-container-single .chzn-single:before {
    content: "";
    font-family: 'icomoon';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    right: 5px;
    text-transform: none;
	top: 10px;
	color:#ffffff;
}

.city-chooser .chosen-single, .list-filter .chosen-single { padding:0; }
.city-chooser .chosen-single span, .list-filter .chosen-single span { margin-top:2px; }
.city-chooser .chosen-single, .list-filter .chosen-single { background-color:#424242 !important; }
.icon-select-store { color: #ffffff; left: -230px; position: relative; top: 2px; z-index: 400; }
.icon-select-store-cat { color: #ffffff; left: -190px; position: relative; top: 2px; z-index: 400; }

.list-filter .chosen-container-active.chosen-with-drop .chosen-single:before {
    content: "";
    font-family: 'icomoon';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    right: 5px;
    text-transform: none;
    top: 10px;
	color:#ffffff;
}

.list-filter .chosen-container-single .chosen-single:before {
    content: "";
    font-family: 'icomoon';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    right: 5px;
    text-transform: none;
	top: 10px;
	color:#ffffff;
}
 
.container-icon-curseur-map { cursor:pointer; }
.img-store { position:relative; top:-14px; }
.marge-list-li b { line-height:33px; }

.ajax-title span { color:#000000; font-size:16px }
.ajax-title { color:#9d9d9d; font-size:14px }

#infoWindow { padding: 10px; width: 250px; overflow:hidden; }
.map { position: inherit; }

.page-template-page-template-store-locator-offline-php header { position:fixed; top:0; z-index:999999; width:100%; }
.tax-shiseido-store-city header { position:fixed; top:0; z-index:999999; width:100%; }
.map { height:100%; }
.list-name { width:85%; }
.list-name-bc { width:75%; }
.list-date-bc { width:10%; float:left; min-height: 10px; padding-top:7px; font-size:18px; }
.store-gif-loader-map { background-color: white; border: 1px solid #cccccc; float: right; height: 40px; position: absolute; right: 3px; top: 5px; width: 40px; z-index: 1; display:none; }
.store-gif-loader-map img { padding:10px; }

@media only screen and (max-width: 1023px) {
	.breadcrumb { display:none; }
	.breadcrumb-new { display:none; }
	.list-store h1, #single-store h1 { display:none; }
	.footer-mobile-map { display:block; }
	
	.large-6-full { width:100%; }
	.map { position:relative; margin-top:-1000px; background-color:#424242; }
	
	.marge-list-li { padding-left:2px; }
	.marge-list { padding-left:25px; }
	.container-storelocator h1 { padding: 10px 0 20px 25px; }
	
	.list-name-bc { width:65%; }
	.list-date-bc { width:20%; }
	
	.icon-gps { /*top: -61px; position: relative; right:8%*/ }
	#showStore .list-store-ul li { width:95%; margin-left: 5px; }
	
	#single-store .marge-list { margin-bottom:200px; }
	
	#pac-input { left: 5px; position: absolute; top: 2px; width: 80%; background-color:#424242; border:none; color:#FFFFFF; }
	
	.icon-select-store { left: 0px; }
	.icon-select-store-cat { left: 0px; }
	
	.next, .prev { margin-bottom: 60px !important; }
	
	.list-filter select { width:20%; }
	#single-store .list-filter { padding: 15px 0 15px 15px; }
	.img-store { width:20%;  text-align: center; }
	.container-icon-store { width:20%; text-align:left; padding-left:20px; }
	.ajax-content-store { white-space: normal; }
	
	.container-ajax-infos { padding-left: 19px; }
	.list-store { overflow-y:unset; }
	#showStore .list-store-ul li .container-icon-curseur-map-black { top: -10px; }
}

.light-theme a, .light-theme span {
	float: left;
	color: #666;
	font-size:14px;
	line-height:40px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #BBB;
	min-width: 14px;
	padding: 0 30px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.next {
	position:relative;
	right:25%;
}

.light-theme a:hover {
	text-decoration: none;
	background: #FCFCFC;
}

.light-theme .current {
	background: #666;
	color: #FFF;
	border-color: #444;
	box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
	cursor: default;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}

#pagination-store ul {
	width:100%;
}


.no-underline { border:none !important; }
.link-savoir-bc { color:#c8102e; text-decoration:underline; }
.list-bc-down { cursor:pointer; }
.grey-empty-bar { padding-bottom:37px !important; }

.title-ean h4 {
	text-align: center;
    background: transparent url("../images/bg-shadow.png") no-repeat scroll center bottom;
    font-family: "shiseido2013winlight";
    font-size: 1.4375rem !important;
}

.title-ean {
	position: relative;
    top: -100px;
    height: 0;
}

.swn {
	position: relative;
}